.wartungstermin {
    z-index:99999;
    position:fixed;
    top:0;
    left:0;
    right:0;
    height:22px!important;
    padding:5px;
    text-align:center;
    font-size:16px;
    overflow:hidden;
}

.wartungstermin a{
    text-decoration: underline;
}

#main-header {
    position:relative!important;
    margin-top:32px!important;
}

#top-bar {
    margin-top:32px!important;
}

@media (max-width:420px) {
    .wartungstermin {
        height:42px!important;
    }
    #layout_wrapper {
        margin-top:52px!important;
    }

    #barBottomContainer {
        margin-top:52px!important;
    }
}
